# module Treetop::Compiler::Metagrammar::Primary1

### Public Instance Methods

compile(address, builder, parent_expression=nil) click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 1389
    def compile(address, builder, parent_expression=nil)
      prefix.compile(address, builder, self)
    end

inline_module_name() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 1401
    def inline_module_name
      nil
    end

inline_modules() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 1397
    def inline_modules
      atomic.inline_modules
    end

prefixed_expression() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 1393
    def prefixed_expression
      atomic
    end